
Application: gvSIG desktop - gvSIG bugs #1794
InfoByPoint NullPointerException using spinner
04/17/2013 07:15 PM - Francisco Puga

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Steps to reproduce.

    -  Use the InfoByPoint tool on a feature
    -  Press the "clean" button of a field
    -  Press the spinner button

By the way, i don't understand which is the utility of the spinner, the clean button, or of be able to edit the textfields, if they can not be
saved later or nothing can be done with it.

History
#1 - 05/08/2013 12:30 PM - Manuel Madrid
- Category set to Document view
- Priority changed from Normal to High

I could reproduce the bug.

Regarding the spinner and the rest of the edit controls I opened two issues: #1824 and #1825.

#2 - 11/25/2013 05:39 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

InfoByPoint dialog has changed and this issue does not happen.

#3 - 01/13/2014 09:26 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#4 - 01/28/2014 09:00 AM - Álvaro Anguix
- Status changed from Fixed to Closed
